pcre3 7.4-0ubuntu0.7.10.3 source package in Ubuntu

Changelog

pcre3 (7.4-0ubuntu0.7.10.3) gutsy-security; urgency=low

  * SECURITY UPDATE: buffer overflow when comling expressions.
  * pcre_compile.c: adjust correct string pointer, thanks to Debian.
  * References
    CVE-2008-2371

 -- Kees Cook <email address hidden>   Wed, 09 Jul 2008 09:24:45 -0700

Upload details

Uploaded by:
Kees Cook on 2008-07-14
Uploaded to:
Gutsy
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pcre3_7.4.orig.tar.gz 1.1 MiB 876efb1238fb3cab33efee9fe47fef484048c4e54abaa93af4ea54af1f075c49
pcre3_7.4-0ubuntu0.7.10.3.diff.gz 14.8 KiB afb039c8ed7fdd8f55878e718b58222239da32b70b8059668e0bea601f0dbdf8
pcre3_7.4-0ubuntu0.7.10.3.dsc 734 bytes e340dcd090b6df37afdf1dab8f5e0a880172b1523afeb0fc09e7df37802248c7

View changes file

Binary packages built by this source

libpcre3: No summary available for libpcre3 in ubuntu gutsy.

No description available for libpcre3 in ubuntu gutsy.

libpcre3-dev: No summary available for libpcre3-dev in ubuntu gutsy.

No description available for libpcre3-dev in ubuntu gutsy.

libpcrecpp0: No summary available for libpcrecpp0 in ubuntu gutsy.

No description available for libpcrecpp0 in ubuntu gutsy.

pcregrep: No summary available for pcregrep in ubuntu gutsy.

No description available for pcregrep in ubuntu gutsy.